@charset "utf-8";
/**
 :一行説明 "「コンテンツ名」 スタイル設定";
 :作成日 "2015-XX-XX";
*/

/* loginbox
----------------------------------------------------------*/
.l-login {
  box-sizing: border-box;
  line-height: 1.625;
}

.l-login__inner {
  margin: 0 auto;
  background-color: #ffffff;
}

.l-login__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding: 0 15px;
  background-color: #00aaeb;
  color: #fff;
}

.l-login__ttl {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 16px;
  font-weight: bold;
}

.l-login__checkbox {
  margin-bottom: 15px;
}

.l-login__checkbox input[type='checkbox'] {
  display: none;
}

.l-login__checkbox .label-check {
  position: relative;
  display: inline-block;
  padding: 0 0 0 28px;
  line-height: 1.75;
  font-size: 14px;
  cursor: pointer;
}

.l-login__checkbox .label-check::before {
  box-sizing: border-box;
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: calc((1.75em - 20px)/2 + 2px);
  left: 6px;
  width: 7px;
  height: 12px;
  border-right: 2px solid #4392da;
  border-bottom: 2px solid #4392da;
  opacity: 0;
  transform: rotate(45deg);
}

.l-login__checkbox .label-check::after {
  box-sizing: border-box;
  position: absolute;
  display: block;
  content: '';
  top: calc((1.75em - 20px)/2);
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #d7dce2;
  border-radius: 3px;
  background: #f3f3f3;
}

.l-login__checkbox input:checked + .label-check::before {
  opacity: 1;
}

.l-login__cont {
  padding: 15px 15px 32px;
}

.l-login__lead {
  margin-bottom: 16px;
}

.l-login__lead p {
  font-size: 14px;
}

.l-login__lead p:not(:last-child) {
  margin-bottom: 1em;
}

.l-login__primary {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #e6e6e6;
}

.l-login__list01 {
  margin: 0 0 15px;
}

.l-login__list01 li:not(:last-child) {
  margin: 0 0 10px;
}

.l-login__list01 input[type='text'],
.l-login__list01 input[type='password'] {
  box-sizing: border-box;
  width: 100%;
  height: 50px !important;
  margin: 0;
  padding: 0 15px !important;
  border: 1px solid #d7dce2 !important;
  border-radius: 3px;
  background: #f3f3f3;
  line-height: normal !important;
  font-size: 16px;
}

.l-login__list01 input[type='text']:focus,
.l-login__list01 input[type='password']:focus {
  background-color: #f3f3f3 !important;
  background-image: none !important;
}

.l-login__list01 input[type='text']::-webkit-input-placeholder, .l-login__list01 input[type='password']::-webkit-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']::-moz-placeholder, .l-login__list01 input[type='password']::-moz-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']:-ms-input-placeholder, .l-login__list01 input[type='password']:-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']::-ms-input-placeholder, .l-login__list01 input[type='password']::-ms-input-placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__list01 input[type='text']::placeholder,
.l-login__list01 input[type='password']::placeholder {
  font-size: 14px;
  color: #A0B1BA;
}

.l-login__btn {
  text-align: center;
  width: 100%;
}

.l-login__btn .btn {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  margin: 0;
  padding: 0 20px 0 8px !important;
  border-radius: 3px;
  border: none;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  transition: 200ms;
  cursor: pointer;
}

.l-login__btn .btn::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.l-login__btn .btn.btn-01 {
  color: #006bcd;
}

.l-login__btn .btn.btn-01::before {
  background-image: url(../../images/icon_login_btn01.png);
  width: 20px;
  height: 20px;
}

.l-login__btn .btn.btn-02 {
  background-color: #f57c31;
  color: #fff;
}

.l-login__btn .btn.btn-02::before {
  background-image: url(../../images/icon_login_btn02.png);
  width: 20px;
  height: 20px;
}

.l-login__btn .btn:hover.btn-01 {
  opacity: .8 !important;
}

.l-login__btn .btn:hover.btn-02 {
  opacity: .9 !important;
}

.l-login__secondary > :not(:last-child) {
  margin-bottom: 16px;
}

.l-login__list02 > li:not(:last-child) {
  margin-bottom: 10px;
}

.l-login__list02 > li a {
  display: block;
  position: relative;
  padding-left: 20px;
  font-size: 14px;
}

.l-login__list02 > li a::before, .l-login__list02 > li a::after {
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  width: 9px;
  height: 1px;
  background: #00aaeb;
}

.l-login__list02 > li a::before {
  top: calc(50% - 3px);
  transform: rotate(45deg);
}

.l-login__list02 > li a::after {
  top: calc(50% + 3px);
  transform: rotate(-45deg);
}

@media (max-width: 767px) {
  .l-content > .l-login,
  .l-layout__main > .l-login {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 32px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #e6e6e6;
  }
  .l-content > .l-login:first-child,
  .l-layout__main > .l-login:first-child {
    margin-top: -16px;
  }
}

@media (min-width: 768px) {
  .l-login.l-login--side {
    margin-bottom: 32px;
    padding: 0;
  }
  .l-login.l-login--side .l-login__cont {
    border: 1px solid #e6e6e6;
    border-top: none;
  }
  .l-login:not(.l-login--side) {
    margin-bottom: 60px;
    padding: 0;
    border-bottom: 1px solid #E6E6E6;
  }
  .l-login:not(.l-login--side) .l-login__head {
    padding: 0 80px;
  }
  .l-login:not(.l-login--side) .l-login__ttl::before {
    margin-right: 12px;
  }
  .l-login:not(.l-login--side) .l-login__cont {
    padding: 16px 200px 32px;
  }
  .l-login:not(.l-login--side) .l-login__primary {
    display: flex;
    align-items: flex-end;
  }
  .l-login:not(.l-login--side) .l-login__primary .l-login__btnWrap {
    width: 268px;
    margin-bottom: 1px;
  }
  .l-login:not(.l-login--side) .l-login__list01 {
    display: flex;
    flex: 1 1 auto;
    margin-bottom: 0;
  }
  .l-login:not(.l-login--side) .l-login__list01 li {
    flex: 0 0 340px;
  }
  .l-login:not(.l-login--side) .l-login__list01 li:not(:last-child) {
    margin: 0 8px 0 0;
  }
  .l-login:not(.l-login--side) .l-login__btn .btn {
    max-width: 268px;
  }
  .l-login:not(.l-login--side) .l-login__secondary > :not(:last-child) {
    margin-bottom: 24px;
  }
  .l-login:not(.l-login--side) .l-login__list02 {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .l-login:not(.l-login--side) .l-login__list02 > li:not(:last-child) {
    margin-right: 30px;
    margin-bottom: 0;
  }
  .l-content > .l-login:not(.l-login--side) {
    margin-left: -32px;
    margin-right: -32px;
  }
  .l-content > .l-login:not(.l-login--side):first-child {
    margin-top: -32px;
  }
  .l-login.l-login--main {
    margin-bottom: 32px;
    padding: 0;
  }
  .l-login.l-login--main .l-login__head {
    padding-left: 16px;
    padding-right: 16px;
  }
  .l-login.l-login--main .l-login__cont {
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #e6e6e6;
    border-top: none;
  }
  .l-login.l-login--main .l-login__primary .l-login__btnWrap {
    width: 186px;
  }
  .l-login.l-login--main .l-login__list01 li {
    flex: 0 0 250px;
  }
}
/*
----------------------------------------------------------*/
/* logoutbox
----------------------------------------------------------*/
.l-logout__btn {
  text-align: center;
}
@media(min-width: 767px){
.l-logout__btn {
  width: 20%;
  margin: 0 auto;
	}
}
.l-logout__btn .btn {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  margin: 0;
  padding: 0 20px 0 8px !important;
  border-radius: 3px;
  border: none;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  transition: 200ms;
  cursor: pointer;
}
@media(max-width: 767px){
.l-logout__btn .btn {
  border-radius: 3px;
  border: none;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  transition: 200ms;
  cursor: pointer;
}
}

.l-logout__btn .btn.btn-01 {
  color: #006bcd;
}

.l-logout__btn .btn:hover.btn-01 {
  opacity: .8 !important;
}

.l-logout__btn .btn:hover.btn-02 {
  opacity: .9 !important;
}